header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Beyblade
  repository: kara.moe
  conditions:
    tagPresence:
    - 53757ea5-4b26-43fe-bfe8-4637fd946011
    - 942064a2-12db-4ada-955e-3934d45fe9a8
    - f84f03c3-1ba4-4a59-9d7f-4d3292f56184
    - c41b3f24-1302-4d8b-baaa-8ba1f400418b
    - 2df04e42-7f62-478b-a07b-d546f3353adf
  actions:
    addTag:
    - tid: 5b577ba5-8c26-48d9-8b7d-94901d8e9bcf
      type: 18
